/* -----------------------------------------------------------------------
    Responsive
-------------------------------------------------------------------------- */

@media only screen and (min-width: 1800px) {

    #slides li { height: 700px }
    #hero-header { height: 440px }

}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {
	
	#slides li { height: 650px; }
	#hero-header { height: 400px }
	
}

@media only screen and (min-width: 1300px) and (max-width: 1599px) {
	
	#slides li { height: 600px; }
	#hero-header { height: 360px }
	
}

@media only screen and (min-width: 980px) and (max-width: 1299px) {
	
	#slides li { height: 550px; }
	#hero-header { height: 320px }
	
}

/* Tablet Portrait size to Tablet Landscape (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {
	
	body { font-size: 16px; line-height: 24px; }
	h1, h2.tribe-events-page-title { font-size: 36px; line-height: 38px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 18px; }
	h6 { font-size: 14px; line-height: 18px; }
	.kicker { font-size: 20px; line-height: 26px; }
    input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 90%; }
	
    .container { width: 720px; }
    
    .teaser { overflow: hidden; }
    
    #slides li, .google-map { height: 350px !important; }
    
    #home-latest-news { margin-top: 40px; }
    .home-latest-news-item { padding-bottom: 10px; margin-bottom: 20px; }
    .home-latest-news-item .teaser-image { display: none; }
    .home-latest-news-item .teaser-text { width: 100%; }
    
    #home-upcoming-events { margin-bottom: 20px; }
    .upcoming-event-meta { width: 260px; }
    
	#sidebar-left-sticky-wrapper.is-sticky #sidebar-left.col-one-fourth { width: 180px !important; }
    #subnav li { line-height: 18px; }
    
    .club { min-height: 265px; }
    
	.fb-like-box, .fb-like-box iframe { width: 320px !important; }
	
	.footer-promo { height: 121px; }
	.footer-promo-overlay h4 { font-size: 18px; line-height: 22px; }
	
	#footer-contact { padding: 25px 0; }
	#footer-contact img { margin-bottom: 15px; }
	#footer-sponsors .col-one-fourth, #footer-sponsors .col-three-fourth { width: 100%; margin: 0; }
	#footer-sponsors h4 br { display: none; }
	#footer-sponsor-list li { float: left; margin: 0 10px 10px 0 }
	
	#back-to-top { right: 15px; bottom: 15px; }
	
}

@media only screen and (max-width: 979px) {
	
    #main-nav { position: relative; z-index: 100; }
    #menu-main-navigation { display: none; }
    #responsive-nav { display: block; width: 100%; }
    .slicknav_menu { position: relative; z-index: 100; text-transform: uppercase; }
	.slicknav_btn { position: relative; display: block; overflow: hidden; cursor: pointer; text-decoration:none; color: #fff; font-weight: 600; margin: 0; padding: 15px; line-height: 20px; letter-spacing: 2px }
	.slicknav_btn.slicknav_collapsed { margin-bottom: 0; }
	.slicknav_menu { background: transparent; *zoom: 1; }
	.slicknav_menutxt, .slicknav_icon { display: block; float: left; }
	.slicknav_menutxt { color: #fff; font-size: 20px; line-height: 24px; }
	.slicknav_icon { float: left; margin: 4px 0 0 7px; }
	.slicknav_icon-bar { background-color: #fff; display: block; width: 1.125em; height: 0.12em; }
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.31em }
	.slicknav_nav { clear: both; margin: 0 0 15px 0; padding: 0; width: 100%; border-bottom: 1px solid #344652; }
	.slicknav_nav, .slicknav_nav ul { list-style: none; overflow: hidden; }
	.slicknav_nav ul { padding: 0; margin: 0; list-style: none; }
	.slicknav_nav ul,
	.slicknav_nav li { display: block; margin: 0; border-top: 1px solid #344652; background: #7ca3dc; }
	.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
	.slicknav_nav .slicknav_item { display: block; cursor: pointer; padding: 10px 15px; }
	.slicknav_nav a { display: block; padding: 10px 15px; text-decoration: none; color: #fff; font-weight: 400; font-size: 17px; }
	.slicknav_nav .slicknav_item a { display: inline; padding:0; margin:0; }
	.slicknav_nav li:hover a,
	.slicknav_nav a:hover,
	.slicknav_nav .slicknav_arrow:hover,
	.slicknav_nav .slicknav_item:hover,
	.slicknav_nav li.current-menu-item a,
	.slicknav_nav li.current-menu-parent a { background: #547cb6; color:#fff; }
	.slicknav_nav li.current-menu-parent .sub-menu a { font-weight: 300; color: #fff; }
	.slicknav_nav .sub-menu li { margin-left: 0; text-transform: none; }
	.slicknav_nav .sub-menu li a { font-size: 17px; padding-left: 30px; background: #555555; color: #fff; }
	.slicknav_nav .sub-menu li a:hover, .slicknav_nav .sub-menu li.current-menu-item a { color: #7ca3dc; }
	.slicknav_nav .slicknav_txtnode { margin-left: 15px; }
	.slicknav_menu:before,
	.slicknav_menu:after { content: " "; display: table; }
	.slicknav_menu:after { clear: both }
	.slicknav_nav .sub-menu ul { border-bottom: none; }
	.slicknav_nav .sub-menu li { border: none; }
	.slicknav_nav li.slicknav_open { border-bottom: none; }
	
	.search-form { position: absolute; top: 0; right: 0; z-index: 10000; overflow: hidden; }
	.search-form input[type="search"] { background-position: 8px center; }
	
}

@media only screen and (max-width: 767px) {

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-one-fourth,
    .col-three-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { width: 100%; }

    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-right: 0; float: none; }
    
    .col-full,
    .col-half,
    .col-one-third,
    .col-two-third,
    .col-three-fourth,
    .col-one-fourth,
    .col-one-fifth,
    .col-two-fifth,
    .col-three-fifth,
    .col-four-fifth,
    .col-one-sixth,
    .col-five-sixth { margin-bottom: 40px !important; }
	
	#home-slider .bx-controls-direction { bottom: 60%; }
	#home-slider .bx-prev { left: 10px; }
	#home-slider .bx-next { right: 10px; }
	#home-slider .slide-border { display: none; }
	.slide-overlay { position: relative; background-color: #000; width: 100%; padding: 10px 15px; }
	.slide-overlay h4 { margin-right: 10px; margin-bottom: 0; }
	
	#main-content { padding-bottom: 30px; }
	
	#content.col-three-fourth, #sidebar-left.col-one-fourth { width: 100%; margin: 0; float: none; }
	#sidebar-left #subnav.sticky { position: relative !important; width: 92%; top: auto !important; }
	
	p { margin-bottom: 15px; }
	.home .kicker { width: 100%; margin: 0 auto; }
	
	.teaser { overflow: hidden; padding-bottom: 30px; margin-bottom: 25px; text-align: center; }
	.teaser .teaser-image { width: 50%; margin: 0 auto; margin-bottom: 10px !important; }
	.teaser .teaser-text { margin-bottom: 0 !important; }
	
	.home #main-content { padding-top: 30px; }
    #home-col-left, #home-col-right { width: 100%; margin: 0 0 20px 0; }
    #home-latest-news, #home-upcoming-events { background-image: none; margin-top: 0; padding-top: 15px; }
    #home-latest-news-list li:last-child { margin: 0; padding: 0; }
    #home-latest-news-item-4 { display: none; }
    .home-latest-news-item { text-align: left; } 
    .home-latest-news-item .teaser-image { display: none; }
    .home-latest-news-item .teaser-text { width: 100%; margin-bottom: 0 !important; }
    #home-upcoming-events { margin-bottom: 20px; }
    
    #sidebar-left { position: relative !important; top: 0 !important; }
    #sidebar-left-sticky-wrapper.is-sticky,
    #sidebar-left-sticky-wrapper.is-sticky #sidebar-left.col-one-fourth { width: 100% !important; }
    
    .club { min-height: 5px; margin-bottom: 15px !important; }
	
	#tribe-events-bar { margin-bottom: 10px; }
	#tribe-events-pg-template { padding-top: 0; }
	.tribe-events-sub-nav li a, .tribe-events-read-more, .tribe-events-back a { font-size: 13px; line-height: 18px; font-weight: 400; padding: 5px 15px; text-transform: none; color: #000; }
	.tribe-events-loop .tribe-events-event-meta { background: #000; border: none; margin: 0; }
	.tribe-events-list .time-details { padding: 0; }
	.tribe-events-list .tribe-events-venue-details { border: none; padding: 0; }
	    
    #gallery-list li, #image-list li { width: 48%; float: left; margin: 0 4% 10px 0 !important;  }
    #image-list li.col-last { margin-right: 4%; }
    #gallery-list li.responsive-last, #image-list li.responsive-last { margin-right: 0 !important; }
    
    #sidebar-left-sticky-wrapper { width: 100%; margin-bottom: 40px; }
    
    #nav-single span { display: none; }
    #nav-single li { font-size: 15px; font-weight: 400; }

    #footer-promos { padding: 40px 0 30px 0; }
    
    #footer-contact { padding: 25px 0; }
    #footer-contact img { margin-bottom: 15px; }
    #footer-contact li br { display: block; }
    #footer-sponsors .col-one-fourth, #footer-sponsors .col-three-fourth { margin-bottom: 0 !important; }
    #footer-sponsors h4 br { display: none; }
    #footer-sponsor-list li { float: left; margin: 0 10px 10px 0 }
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	 
	body { font-size: 16px; line-height: 24px; }
	h1, .home h1, h2.tribe-events-page-title { font-size: 36px; line-height: 38px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	h6 { font-size: 16px; line-height: 20px; }
	.section-heading h2 { font-size: 26px; line-height: 30px; }
	.kicker { font-size: 18px; line-height: 24px; }
    .button { padding: 8px 25px; font-size: 16px; line-height: 24px;}
    input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 92%; }
    
    .container { width: 440px; }
	 
	#logo, #masthead-strapline { width: 48%; float: left; margin-bottom: 0 !important; }
	#logo { margin-right: 4%; }
	#masthead-strapline { margin-top: 40px; }
	#masthead-strapline img { width: 80%; height: 80%; }
    
    #slides li, .google-map { height: 240px !important; }
	.slide-overlay .button { padding: 6px 15px; font-size: 14px; line-height: 18px; }
	   
	.feature-item.col-one-third { width: 65%; margin: 0 auto 20px auto !important; }
	
	.upcoming-event-meta { width: 350px; }
	
	.fb-like-box, .fb-like-box iframe { width: 410px !important; }
	
	.footer-promo.col-one-fifth { width: 30.63%; height: 135px; margin-right: 4%; margin-bottom: 5px !important; float: left; }
	#footer-tournament-schedule { margin-right: 0; }
	#footer-page-promo-1 { margin-left: 16.5%; }
	
	.modal-dialog { width: 400px; }  
	  
    #back-to-top { right: 12px; bottom: 12px; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	
	body { font-size: 15px; line-height: 23px; }
    h1, .home h1, h2.tribe-events-page-title { font-size: 32px; line-height: 34px; }
	h2 { font-size: 26px; line-height: 30px; }
	h3 { font-size: 22px; line-height: 26px; }
	h4 { font-size: 18px; line-height: 22px; }
	h5 { font-size: 16px; line-height: 20px; }
	h6 { font-size: 14px; line-height: 18px; }
	.section-heading h2 { font-size: 22px; line-height: 26px; }
    .kicker { font-size: 17px; line-height: 23px; }
    .button { padding: 6px 20px; font-size: 14px; line-height: 18px;}
    input[type="text"], input[type="email"], input[type="password"], select, textarea { width: 88%; }
    
    .container { width: 280px; }
	
	.teaser-text p { font-size: 14px; line-height: 18px; }
	
	#logo { text-align: center; margin-bottom: 0 !important; }
	#logo img { width: 60%; height: 60%; }
	#masthead-strapline { margin: 0 0 15px 0 !important; text-align: center; }
	#masthead-strapline img { width: 65%; height: 65%; float: none; }
	
	#slides li, .google-map { height: 190px !important; }
	.slide-overlay h4 { margin-right: 5px; font-size: 16px; line-height: 20px; }
	.slide-overlay .button { padding: 5px 12px; font-size: 12px; line-height: 16px; }
  
	.feature-item.col-one-third { margin: 0 auto 20px auto !important; }
	
	.upcoming-event-date { display: none; }
	.upcoming-event-meta { width: 250px; }
	
	.fb-like-box, .fb-like-box iframe, .fb_iframe_widget span { width: 250px !important; }
	
    #nav-single li#tab-prev a, #nav-single li#tab-all a, #nav-single li#tab-next a { padding: 15px 0; }
	
	#result-count { font-size: 20px; line-height: 24px; margin-bottom: 25px; }
    
	#footer-contact .facebook-link { bottom: auto; top: 13px; }
	#footer-contact li { font-size: 14px; line-height: 20px; }
	
	.footer-promo.col-one-fifth { width: 48%;  margin-right: 4%; margin-bottom: 0 !important; float: left; }
	#footer-tournament-schedule { margin-left: 25%; }
	#footer-page-promo-1 { clear: both; }
	#footer-northland-planner, #footer-page-promo-2 { margin-right: 0; }
	
	.modal-dialog { width: 90%; }
	
    #back-to-top { right: 5px; bottom: 7px; }

}

.visible-phone { display: none !important; }
.visible-tablet { display: none !important; }
.hidden-desktop { display: none !important; }
.visible-desktop { display: inherit !important; }

@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important ; }
  .visible-tablet { display: inherit !important; }
  .hidden-tablet { display: none !important; }
}

@media (max-width: 767px) {
  .hidden-desktop { display: inherit !important; }
  .visible-desktop { display: none !important; }
  .visible-phone { display: inherit !important; }
  .hidden-phone { display: none !important; }
}